[
    {
        "Name": "BPQ_OLY_Arctic_Recovery_Reassemble",
        "Asset": "/Game/BP/Quests/Olympus/Arctic/Recovery/BPQ_OLY_Arctic_Recovery_Reassemble.BPQ_OLY_Arctic_Recovery_Reassemble_C",
        "Category": "Olympus/Arctic/Recovery"
    }
]